Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234082 - [RFE] Add gparted and ntfs-3g to liveCD
Summary: [RFE] Add gparted and ntfs-3g to liveCD
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On: 235129
Blocks: Fedora7LiveCD
TreeView+ depends on / blocked
 
Reported: 2007-03-26 21:59 UTC by Gianluca Sforna
Modified: 2014-03-17 03:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-16 18:40:46 UTC


Attachments (Terms of Use)

Description Gianluca Sforna 2007-03-26 21:59:40 UTC
Description of problem:

The liveCD looks like a great place to test how well gparted and ntfs-3g could
work for (what I believe being) one of the most common install scenario:

I have a new desktop/laptop/whatever with a working Windows installation; I
would like to resize the NTFS (or FAT32) partition to make space for linux, then
istall Fedora. Of course, at the end I would like to have 2 working OS...

Comment 1 Jeremy Katz 2007-03-26 22:02:11 UTC
Right now, we really don't have space to spare on the CD :/

Will try to pull off some kind of miracle/find some wasted space post test3 for
these, though, as they're pretty commonly requested

Comment 2 Jeremy Katz 2007-04-16 18:40:46 UTC
They fit as of the end of last week and so are getting pulled in.  If we start
to go over again, they'll go again.


Note You need to log in before you can comment on or make changes to this bug.